Bug 743708 - yum update
yum update
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.8
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-05 15:11 EDT by Mohsen Bahadornia
Modified: 2014-01-21 01:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-22 11:12:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mohsen Bahadornia 2011-10-05 15:11:59 EDT
Description of problem:
i execute yum update on centos OS update packages downloaded but when the OS going to install packages , the blow error displayed :

"Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
httpd is needed by (installed) httpd-devel-2.2.19-1.el5.x86_64
Complete!"
 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Zdeněk Pavlas 2013-03-22 11:12:43 EDT
Run: rpm -Va --nofiles --nodigest


...you'll probably find that it's a preexisting problem in the rpmdb,

Note You need to log in before you can comment on or make changes to this bug.